Subject: New egcs 1.0.3a crosscompilers

From: Ralf Baechle <[email-masked]>
Date: Wed, 5 Jul 2000 04:26:18 +0200

I've uploaded new egcs 1.0.3a crosscompiler source and binary packages
for i386-linux hosts to oss.sgi.com.  This release fix a bug which was
preventing __attribute__((aligned(x))) from working for values of x larger
than 8.  Older releases of egcs 1.0.3a will no longer compile the current
CVS kernel; they'll abort when compiling kernel/sched.c.  The native
compilers are affected by the same bug but I don't have updated packages
yet.

  Ralf